/* You can add global styles to this file, and also import other style files */
@import "assets/base";

.material-icons.md-18 {
    font-size: 18px;
}

.material-icons.md-20 {
    font-size: 20px;
}

.material-icons.md-24 {
    font-size: 24px;
}

.material-icons.md-36 {
    font-size: 36px;
}

.material-icons.md-48 {
    font-size: 48px;
}

/* Material Modifiers */

.mat-radio-label {
    margin-bottom: 0;
}

.mat-chip {
    line-height: 1;
}

.mat-slide-toggle.mat-checked .mat-slide-toggle-bar {
    background-color: rgba(149, 194, 42, 1) !important;
}

.mat-slide-toggle.mat-checked .mat-slide-toggle-thumb {
    background-color: #FFF !important;
}